body.light {
  background-color: white;
  color: black;}
body.light  a:link{color: blue;}
body.light  a:visited{color: purple}
body.light  a:hover{background-color: red}
body.light  button{color:blue;background-color: white; border: 1px solid black;}

body.dark {
  background-color: #1C1C1C;
  color: Lavender;}
body.dark  a:link{color: magenta;}
body.dark  a:visited{color: violet}
body.dark  a:hover{background-color: yellow}
body.dark  button{color:magenta;background-color: black;}

body.mono {
  background-color: black;
  color: #4aff00;}
body.mono   a:link{text-decoration: underline; color:#4aff00}
body.mono   a:visited{color: #4aff00}
body.mono   a:hover{color:black;background-color: #4aff00;}
body.mono   button{color:#4aff00;background-color: black;  border: 1px solid #4aff00;}

body.page1999 {
  background-color: yellow;
  color: green;}
body.page1999  a:link{color: magenta}
body.page1999  a:visited{color: violet}
body.page1999  a:hover{background-color: cyan}
body.page1999  button{color:green;background-color: yellow; border: 2px solid blue; text-decoration:underline; font-family: serif;}
